<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'he_kids', version '4.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubmissionsfromdate_help'] = 'כאשר פעיל, התלמידים לא יוכלו להגיש לפני התאריך הנקוב כאן. כאשר אינו-פעיל, התלמידים יוכלו להגיש מייד.';
$string['alwaysshowdescription_help'] = 'כאשר אינו-פעיל, תיאור המטלה להעיל יוצג רק לתלמידים בתאריך שסומן כ"אפשר הגשות מ".';
$string['assign:revealidentities'] = 'גלה זהויות תלמידים';
$string['confirmbatchgradingoperation'] = 'האם הינך בטוח כי ברצונך ל- {$a->operation} עבור {$a->count}  תלמידים?';
$string['couldnotcreatecoursemodule'] = 'לא ניתן ליצור רכיב מרחב־לימוד.';
$string['filternone'] = 'כל התלמידים';
$string['filternotsubmitted'] = 'תלמידים שטרם הגישו';
$string['filterrequiregrading'] = 'תלמידים להם נדרש מתן ציון';
$string['filtersubmitted'] = 'תלמידים שהגישו';
$string['gradeoutofhelp_help'] = 'הכנס ציון עבור הגשת התלמיד כאן. ניתן לכלול מספר עשרוני.';
$string['gradestudent'] = 'ציון תלמיד:
(id={$a->id}, fullname={$a->fullname}).';
$string['grantextensionforusers'] = 'תן הארכת זמן ל-{$a} תלמידים';
$string['locksubmissionforstudent'] = 'מנע הגשות נוספות עבור תלמיד :(id={$a->id}, fullname={$a->fullname}) .';
$string['modulename_help'] = 'פעילות "מטלה" (Assignment) מאפשרת למורה להציג משימות, לאסוף עבודות ולהעריך את עבודות התלמידים. כמו כן לתת ציון ומשובים בגליון הציונים.

התלמידים יכולים להגיש כל תוכן דיגיטלי (קבצים) כמו קבצי עיבוד תמלילים, גליונות אלקטרוניים, תמונות, קבצי שמע או וידאו. בנוסף הם יכולים להזין תוכן מעוצב ועשיר ישירות בעורך המעוצב המובנה במערכת. מטלה יכולה להיות "ללא הגשה" לצורך תזכורת הגשה למשימה מציאותית (שאינה מקוונת) אשר ניתנה בכיתה, למשל עבודת אמנות שלא מצריכה הגשת קובץ דיגיטלי.

כאשר צופים בהגשות התלמידים, המורים יכולים להזין משובים, הערות או קבצים מסוגים שונים כמשוב. ניתן להעריך מטלות על-ידי סולם מספרי, מילולי (מותאם מראש) או בשיטה מתקדמת של משובים כגון מחוונים (רובריקות). ציון סופי נשמר בגליון הציונים של מרחב־הלימוד.';
$string['revealidentities'] = 'גלה זהויות תלמידים';
$string['reverttodraftforstudent'] = 'החזר את ההגשה למצב טיוטה עבור התלמיד :
(id={$a->id}, fullname={$a->fullname}).';
$string['sendlatenotifications_help'] = 'אם מאופשר, נותני הציונים (בדרך-כלל מורים) יקבלו הודעה כאשר התלמיד מגיש את המטלה באיחור. ניתן להגדיר את שיטת שליחת ההודעה.';
$string['sendnotifications_help'] = 'אם מאופשר, נותני הציונים (בדרך-כלל מורים) יקבלו הודעה כאשר תלמיד יגיש את המטלה מוקדם, בזמן או באיחור. ניתן להגדיר את שיטת שליחת ההודעה';
$string['sendsubmissionreceipts'] = 'שליחת קבלת הגשות לתלמידים';
$string['sendsubmissionreceipts_help'] = 'מתג זה יאפשר קבלות מטלה לתלמידים. התלמידים יקבלו הודעה בכל פעם שהם יגישו את המטלה בהצלחה.';
$string['submissiondrafts'] = 'מחייב את התלמידים ללחוץ על כפתור "שלח הגשה למתן ציון"';
$string['submissiondrafts_help'] = 'אם מאופשר, התלמידים חייבים ללחוץ על הכפתור בכדי לשלוח את ההגשה סופית לבדיקה. הדבר מאפשר לתלמידים לשמור עדיין את טיוטת ההגשה של המטלה במערכת.';
$string['submissioneditable'] = 'תלמיד יכול לערוך הגשה זו';
$string['submissionnoteditable'] = 'תלמיד אינו יכול לערוך הגשה זו';
$string['teamsubmission'] = 'תלמידים יכולים להגיש בקבוצות';
$string['unlocksubmissionforstudent'] = 'מאפשר הגשות עבור תלמיד: (id={$a->id}, fullname={$a->fullname}).';
$string['viewgradingformforstudent'] = 'הצגת עמוד מתן הציונים עבור תלמיד: (id={$a->id}, fullname={$a->fullname})';
$string['viewsubmissionforuser'] = 'צפיה בהגשה עבור תלמיד: {$a}';
