<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'he_kids', version '4.3'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience_help'] = 'בחר את קהל היעד המעניין עבור מרחב־לימוד זה.';
$string['audiencestudents'] = 'תלמידים (תלמידים)';
$string['communityremoved'] = 'קישור מרחב־לימוד זה הוסר מהרשימה';
$string['coursepublished'] = 'מרחב־לימוד זה פורסם בהצלחה ב-\'{$a}\' .';
$string['courseshortname_help'] = 'הכנס שם מקוצר של מרחב־הלימוד. לא חייב להיות יחודי.';
$string['coursesnumber'] = 'מספר מרחבי־לימוד ({$a})';
$string['demourl_help'] = 'הכנס את כתובת הדוגמה של מרחב־הלימוד שלך. כתובת דוגמה זו תוצג כקישור בתוצאות החיפוש.';
$string['educationallevel_help'] = 'בחר את רמת ההשכלה המתאימה עבור מרחב־לימוד זה.';
$string['emailalert_help'] = 'אם מאופשר, מנהל שרת מרחבי־הלימוד (Hub) ישלח לך הודעות בדוא"ל על נושאי אבטחה וידיעות חשובות אחרות.';
$string['errorcoursewronglypublished'] = 'שגיאת פרסום חזרה משרת מרחבי־הלימוד (Hub). אנא נסה שוב מאוחר יותר.';
$string['language_help'] = 'השפה העיקרית של מרחב־לימוד זה';
$string['licence_help'] = 'יש לציין את רשיון השימוש (המתייחס לתוכן מרחב־הלימוד)  אשר יצורף למרחב־לימוד כאשר יפורסם באופן ציבורי.';
$string['modulenumberaverage'] = 'מספר ממוצע של רכיבי מרחב־הלימוד ({$a})';
$string['name_help'] = 'שם זה יוצג ברשימת מרחבי־הלימוד';
$string['nocheckstatusfromunreghub'] = 'אתר זה לא נרשם לשרת מרחבי־הלימוד (Hub) כך שהסטטוס שלו לא יחול להיבחר.';
$string['nohubselected'] = 'לא נבחר אף שרת מרחבי־לימוד (Hub)';
$string['registeredcourses'] = 'מרחבי־לימוד רשומים';
$string['sitename_help'] = 'שם האתר יוצג ברשימת האתרים אם השרת מרחבי־לימוד (Hub) מאפשר זאת.';
$string['sitephone_help'] = 'מספר הטלפון שלך יוצג על-ידי מנהל השרת מרחבי־הלימוד (Hub).';
$string['siteregistrationemail_help'] = 'אם תאפשר זאת, מנהל שרת מרחבי־הלימוד (Hub) יוכל לשלוח לך הודעות לדוא"ל בכדי לידע אותך על חדשות ומידע על נושאי אבטחה.';
$string['subject_help'] = 'בחר את איזור הנושא הראשי שמרחב־הלימוד מכסה.';
