<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'he_kids', version '4.3'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'ברירת המחדל של הערך המירבי של גודל הקובץ שמגישים בכל פעילויות הערכת עמיתים של האתר (תלוי גם בגבולות מרחב־הלימוד והגדרות מקומיות נוספות)';
$string['modulename_help'] = 'פעילות "הערכת־עמיתים" (סדנה / Workshop) מאפשרת למורה להציג משימה או מטלה הדורשת איסוף, ביקורת והערכת עמיתים של עבודת התלמידים.

תלמידים נדרשים להגיש תוכן דיגיטלי (קבצים), כגון מסמכי עיבוד תמלילים או גיליונות אלקטרוניים ואף להזין תוכן באופן מקוון ישירות ל"סדנה" באמצעות עורך התוכן המעוצב של המערכת.

ההגשות יוערכו באמצעות טופס הערכה, מרובה אמות מידה (מחוונים) אשר הוגדר על ידי המורה.

התהליך של הערכת עמיתים והבנת טופס ההערכה, יכול להיות מתורגל מראש על ידי הגשות דוגמה, הניתנות על ידי המורה, יחד עם התייחסות והערכה. תלמידים מקבלים הזדמנות להעריך אחד או יותר מהגשות עמיתיהם. הגשות ומשובים יכולים להיות אנונימיים, אם נדרשו לכך.

תלמידים מקבלים שני ציונים בפעילות סדנה (1) ציון על הגשת המטלה (2) ציון על סמך הערכות
עמיתיהם. שני הציונים נרשמים בגליון הציונים של מרחב־הלימוד.';
$string['noworkshops'] = 'במרחב־לימוד זה אין פעילות הערכות עמיתים (סדנאות)';
$string['switchphase20info'] = 'אתה בדרך להעביר את פעילות הערכת העמיתים ל-<strong>שלב הההגשה</strong>. התלמידים יכולים להגיש את העבודה משך שלב זה (במסגרת בקרת התאריכים  - באם הוגדרה). מורים יכולים להקצות הגשות לבקרת החברים.';
$string['switchphase50info'] = 'אתה מתעתד לסגור את פעילות הערכת העמיתים. פעולה זאת תגרום לכך שהציונים המחושבים יוכנסו ליומן הציונים. התלמידים יכולים לצפותבהגשות שלהם וההערכות של ההגשות.';
$string['usepeerassessment_desc'] = 'תלמידים רשאיים להעריך עבודות אחרים';
$string['useselfassessment_desc'] = 'התלמידים רשאים להעריך את עבודתם שלהם';
